import sys, os
import importlib

# Garante que o 3ds Max enxergue a sua pasta de plugins
script_dir = os.path.dirname(os.path.realpath(__file__))
if script_dir not in sys.path:
    sys.path.append(script_dir)

# Importa a sua nova UI limpa e recarrega para sempre pegar atualizações
import vr4life_ui
importlib.reload(vr4life_ui)

if __name__ == "__main__":
    app = vr4life_ui.AutoBakeManager()
    app.show()